/umbraco8produktet/umbraco8produktet/App_Data/*
/umbraco8produktet/umbraco8produktet/bin/*
/umbraco8produktet/umbraco8produktet/obj/*
*/Umbraco.sdf
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/.vs/umbraco8produktet/config/applicationhost.config
umbraco8produktet/.vs/umbraco8produktet/v16/Server/sqlite3/storage.ide-wal


/umbraco8produktet/umbraco8produktet/Views

/Views
/umbraco8produktet/umbraco8produktet/Views

# no msFrontend files

node_modules/
/umbraco8produktet/msFrontend/build/*


/umbraco8produktet/msFrontend/node_modules/
/umbraco8produktet/msFrontend/bower_components/
/umbraco8produktet/msFrontend/build
/umbraco8produktet/msFrontend/docs

umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
/umbraco8produktet/.vs
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/umbraco8produktet/umbraco8produktet.csproj.user
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
/umbraco8produktet/.vs
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
/umbraco8produktet/.vs
umbraco8produktet/.vs/umbraco8produktet/v16/.suo

.DS_Store
/umbraco8produktet/packages
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
/umbraco8produktet/Core/bin
/umbraco8produktet/Core/obj
/umbraco8produktet/Snipcart.API/Snipcart.API/obj
/umbraco8produktet/Snipcart.API/Snipcart.API/bin
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/netstandard1.3/Snipcart.API.csprojAssemblyReference.cache
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/netstandard1.3/Snipcart.API.csproj.FileListAbsolute.txt
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/net451/Snipcart.API.csprojAssemblyReference.cache
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/net451/Snipcart.API.csproj.FileListAbsolute.txt
umbraco8produktet/Snipcart.API/Snipcart.API/bin/Debug/Snipcart-SDK.1.0.0.nupkg
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
/umbraco8produktet/.vs
/umbraco8produktet/Snipcart.API/Snipcart.API/obj
/umbraco8produktet/Snipcart.API/Snipcart.API/bin
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/netstandard1.3/Snipcart.API.csprojAssemblyReference.cache
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/net451/Snipcart.API.csprojAssemblyReference.cache
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/netstandard1.3/Snipcart.API.csprojAssemblyReference.cache
umbraco8produktet/Snipcart.API/Snipcart.API/obj/Debug/net451/Snipcart.API.csprojAssemblyReference.cache
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/Snipcart.API/.vs/Snipcart.API/v15/.suo
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/.vs/umbraco8produktet/v16/.suo
umbraco8produktet/.vs/
obj
